Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## core
Class Nes::Core::ImplicitBool

template < > class Nes::Core::ImplicitBool

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::ImplicitBool::Type`

Field Summary
`int` | `type`

Method Summary
`operator ImplicitBool< void >::` | `Type() const`

Field Detail

### type

    public int type;

Method Detail

### Type

    public operator ImplicitBool< void >::Type() const;

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD